{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-09-29 20:34:31.450432",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "customer",
  "payment_entry",
  "item_tax_template",
  "tax_article",
  "amount",
  "allocated_amount",
  "unallocated_amount"
 ],
 "fields": [
  {
   "fieldname": "customer",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Customer",
   "options": "Customer",
   "read_only": 1
  },
  {
   "fieldname": "payment_entry",
   "fieldtype": "Link",
   "hidden": 1,
   "in_list_view": 1,
   "label": "Payment Entry",
   "options": "Payment Entry"
  },
  {
   "fieldname": "allocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Allocated amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "unallocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Unallocated amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "item_tax_template",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Item tax template",
   "options": "Item Tax Template",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "tax_article",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Tax Article",
   "options": "Tax Article",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Amount",
   "precision": "2",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-10-03 17:19:43.856209",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT allocation sales invoice",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}